[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# operator >(variant, variant): Boolean

Implement > (greater than) operation on variants.

## Declaration

Source position: varianth.inc line 375

`operator operator >(variant, variant): Boolean(`
`const op1: variant;`
`const op2: variant`
`):Boolean;`

## Description

The implementation of the "greater than" comparison (>) operation is delegated to the variant manager with operation opcmpgt.

## Errors

Execution of this operator may result in an exception if no variant manager is installed or if the types of the operand are not suitable for the operation.

## See also

operator <(variant, variant): boolean |  | Implement < (less than) operation on variants.

Documentation generated on: Feb 26 2014